Subject: RE:Re: Mattress Pads Issue #Ref 2021042800090938
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 28 Apr 2021 16:26:55 -0700

Hello Eileen,

Thank you for your email.  Please provide your order number.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Please advise?

Thanks so much!
Eileen  - 917 749 1534

On Friday, April 23, 2021, 10:22:34 AM EDT, Eileen Bradley

Resending as I have not heard back?

Thanks so much!
Eileen  - 917 749 1534

On Wednesday, April 21, 2021, 10:37:09 AM EDT, Eileen Bradley

I have only used one of these – but there is a problem – every night we end up with the mattress pad pulling from the edges and pulling the sheets up as well.  There is something wrong with the width of the elasticized sides since they do not stay wrapped around the mattress –

Literally it is like sleeping in a burrito wrap by morning….

I am happy to return these but one of them is used.  Pls advise what to do?

Sent from Mail for Windows 10